Subject: Re: What's this about?
From: "Raymond J. Krenik, Jr." <[email-masked]>
Date: 7 Nov 1999 01:51:08 -0500
Newsgroups: alt.clearing.technology

Resubmitted again with musused corrected to: misused
>Resubmitted with Salvery corrected to: Slavery
>
> >sunsurfer,
> >           I submit to you that you that you are functioning and merely
> >making decisions based solely on what you know or think you know. I have 
>50
> >years to draw on and 1000's of years of other's experience to draw on.
> >         I made an informed decision to leave the so-called Church.
> >"Church" was my original objection and still is. The Tech. is powerful
> >stuff, but began to unravel the more "Church" was pushed. I find it funny
> >that more than 80% of all those I have known over the years simply left 
>in
> >disgust, but it was a very informed disgust.
> >Dianetics is great if not musused. Scientology is great if not misused. 
>The
> >Church of Scientology does not work by its very inbred political nature. 
>No
> >Church ever worked to free man and no Church ever will. To free man it
> >takes
> >a listener to help another individual do better in his/her own (the
> >individual being helped) estimation, not some Ethics Officers or Church
> >leader's or any group's think.
> >       Too many crimes have been committed in the name of freedom.
> >It was either Medgar Evers or Malcolm X who said in public: "Slavery will
> >come in the form of Freedom."
> >      If you just read it, remember it when you leave.
> >Ray Krenik
> >[email-masked]
> >
> >
> >
> > >I have known guys who - through efforts of their
> > >own, and others - find themselves outside the
> > >Church, but still wanting to "have the tech". They
> > >involve themselves in groups with this common
> > >interest, but also with the common denominator of
> > >thinking "Controlling others to keep tech standard
> > >is bad. I want the whole bridge and I want it now,
> > >and I don't want to pay any organization to keep
> > >it standard or to disseminate it". The idea seemed
> > >kind of "underground exciting" - even to me -
> > >until I saw with my own eyes how these groups
> > >died, as they refused to do KSW point 7-9. Even at
> > >alt.clearing.technology you have to navigate
> > >through pure entheta and utter squirrelism to find
> > >a post above 3.0. If you don't stand for
> > >something, you fall for everything..... I'm inside
> > >the Church. I have an international network of
> > >friends being focused on making a better world by
> > >USING the tech, and if there is anything wrong in
> > >the application of LRH policy or tech - I face it,
> > >I don't run away and assign total cause to the one
> > >pretending to use Scientology. I'm sorry guys, but
> > >I just listened to one of all the LRH lectures you
> > >will have to wait years for, and get a second rate
> > >unreliable copy of, and I just got inspired to
> > >make a post. If you - covertly S/Wing here -
> > >recall the time when you felt safe, certain and at
> > >cause within the Scn organisation - you know you
> > >miss out on a lot nowadays. And I DON'T find any
> > >pleasure in that. Not at all. Wish you well.
> > >
> > >
> > >
> > >
> > >Sent via Deja.com http://www.deja.com/
> > >Before you buy.
> > >
> >
> >______________________________________________________
> >Get Your Private, Free Email at http://www.hotmail.com
>
>______________________________________________________
>Get Your Private, Free Email at http://www.hotmail.com

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com